%% set_results
%    set the results property
% inputs:
%   object:ValidationReport - current object
% outputs:
%   none
% Author: Colin Eles elesc@mcmaster.ca
% Organization: McMaster Centre for Software Certification
function [] = set_results(object,res)
object.PVS_results = res;
end

